Bug 1815109 - Calendar (Lightning) not localized after upgrading to seamonkey-2.53
Summary: Calendar (Lightning) not localized after upgrading to seamonkey-2.53
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: seamonkey
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Dmitry Butskoy
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-03-19 14:00 UTC by Pavol Šimo
Modified: 2020-03-30 01:33 UTC (History)
4 users (show)

Fixed In Version: seamonkey-2.53.1-3.fc31 seamonkey-2.53.1-4.el8 seamonkey-2.53.1-3.fc32 seamonkey-2.53.1-3.fc30
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-03-23 02:37:49 UTC
Type: Bug


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Bugzilla 1626827 0 unspecified CLOSED Lightning in Thunderbird 60 does not contain localization files for any locale 2021-02-22 00:41:40 UTC

Description Pavol Šimo 2020-03-19 14:00:02 UTC
Calendar UI is presented in english language even though other seamonkey UI is in slovak language. Previous version (seamonkey-2.49.5) has all UI in slovak - Lightning addon was installed manually.

Comment 1 Dmitry Butskoy 2020-03-21 12:40:56 UTC
Could you please test new F31 version:
https://kojipkgs.fedoraproject.org//packages/seamonkey/2.53.1/3.fc31/x86_64/seamonkey-2.53.1-3.fc31.x86_64.rpm ?

Since the version numbers of the extensions formally are not changed, the ones present in your profile will not be updated by the (updated) system ones.
Either use clean profile, or perform some steps to take changes effect:
- go to about:addons and remove calendar extension completely;
- restart SeaMonkey;
- go to about:config, type something like "installedDistro" in a search, find "extensions.installedDistroAddon.{e2fda1a4-762b-4020-b5ad-a41df1933103}" and reset it (by right click menu);
- restart SeaMonkey again.

Comment 2 Fedora Update System 2020-03-21 12:47:32 UTC
FEDORA-EPEL-2020-722463ecb6 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-722463ecb6

Comment 3 Fedora Update System 2020-03-21 13:11:51 UTC
FEDORA-2020-0474c4fc1b has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-0474c4fc1b

Comment 4 Fedora Update System 2020-03-21 13:36:55 UTC
FEDORA-2020-fb083dabd1 has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-fb083dabd1

Comment 5 Fedora Update System 2020-03-22 00:39:00 UTC
seamonkey-2.53.1-3.fc31 has been pushed to the Fedora 31 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-0474c4fc1b

Comment 6 Fedora Update System 2020-03-22 00:53:09 UTC
seamonkey-2.53.1-3.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-de7bbb87a3

Comment 7 Fedora Update System 2020-03-22 01:41:24 UTC
seamonkey-2.53.1-3.fc32 has been pushed to the Fedora 32 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-fb083dabd1

Comment 8 Fedora Update System 2020-03-22 03:57:42 UTC
seamonkey-2.53.1-3.el8 has been pushed to the Fedora EPEL 8 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-722463ecb6

Comment 9 Fedora Update System 2020-03-23 02:37:49 UTC
seamonkey-2.53.1-3.fc31 has been pushed to the Fedora 31 stable repository. If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2020-03-26 01:29:14 UTC
FEDORA-EPEL-2020-3041108f43 has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-3041108f43

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 11 Fedora Update System 2020-03-27 13:22:28 UTC
FEDORA-EPEL-2020-3041108f43 has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 12 Fedora Update System 2020-03-30 00:15:55 UTC
FEDORA-2020-fb083dabd1 has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 13 Fedora Update System 2020-03-30 01:33:59 UTC
FEDORA-2020-de7bbb87a3 has been pushed to the Fedora 30 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.